Execute_loop
1	1	+1	# nb_read_unit                              
1	1	+1	# nb_functionnal_unit                       
1	1	+1	# nb_load_store_unit                        
1	1	+1	# nb_write_unit                             
1	1	+1	# nb_context                                
1	1	+1	# nb_front_end                              
1	1	+1	# nb_ooo_engine                             
32	32	+1	# nb_packet                                 
32	32	+1	# size_general_data                         
2	2	+1	# size_special_data                         
1	1	+1	# size_read_queue                            [0]    [read_unit]
1	1	+1	# size_reservation_station                   [0]    [read_unit]
1	1	+1	# nb_inst_retire                             [0]    [read_unit]
2	2	+1	# size_store_queue                           [0]    [load_store_unit]
1	1	+1	# size_load_queue                            [0]    [load_store_unit]
1	1	+1	# size_speculative_access_queue              [0]    [load_store_unit]
1	1	+1	# nb_port_check                              [0]    [load_store_unit]
2	2	+1	# speculative_load                           [0]    [load_store_unit]
0	0	+1	# nb_bypass_memory                           [0]    [load_store_unit]
1	1	+1	# size_write_queue                           [0]    [write_unit]
1	1	+1	# size_execute_queue                         [0]    [write_unit]
1	1	+1	# nb_bypass_write                            [0]    [write_unit]
1	1	+1	# nb_gpr_bank                                	    
1	1	+1	# nb_gpr_port_read_by_bank                   	    
1	1	+1	# nb_gpr_port_write_by_bank                  	    
1	1	+1	# nb_spr_bank                                	    
1	1	+1	# nb_spr_port_read_by_bank                   	    
1	1	+1	# nb_spr_port_write_by_bank                  	    
64	64	+1	# nb_general_register                        [0]    [nb_ooo_engine]		  
16	16	+1	# nb_special_register                        [0]    [nb_ooo_engine]		  
1	1	+1	# nb_inst_insert_rob                         [0]    [nb_ooo_engine]		  
1	1	+1	# nb_inst_retire_rob                         [0]    [nb_ooo_engine]		  
1	1	+1	# execution_unit_to_write_unit_priority                                      
1	1	+1	# execution_unit_to_write_unit_table_routing [0][0] [nb_execute_unit][nb_write_unit]
1	1	+1	# execution_unit_to_write_unit_table_routing [1][0] [nb_execute_unit][nb_write_unit]
1	1	+1	# execution_unit_to_write_unit_table_thread  [0][0] [nb_write_unit][nb_thread]	  
1	1	+1	# read_unit_to_execution_unit_priority                                       
1	1	+1	# read_unit_to_execution_unit_table_routing  [0][0] [nb_read_unit][nb_execute_unit] 
1	1	+1	# read_unit_to_execution_unit_table_routing  [0][1] [nb_read_unit][nb_execute_unit] 
1	1	+1	# read_unit_to_execution_unit_table_thread   [0][0] [nb_execute_unit][nb_thread]    
1	1	+1	# read_unit_to_execution_unit_table_thread   [1][0] [nb_execute_unit][nb_thread]    
